body {
	width: 80%;
	margin: 0 auto;
	font-family: Arial;
	font-size: 100%;
}

p{
	text-align: center;
}

h1, h2, h3, h4{
	text-align: center;
}

h1{
	font-size: 4em;
	margin: 2.5% 0% 0% 0%;
}

h2{
	font-size: 2em;
	margin-bottom: 2.5%;
}

h3{
	font-size: 1.5em;
	margin: 10px;
}

h4{
	font-size: 1.25em;
	margin-top: 20px;
	margin: 10px;
}

.centerize{
display: flex;
align-items: center;
justify-content: center;
}



img {
	width: 15%;
	display: block;
	margin: 0 auto;
}

table{
	margin: 0 auto;
}

@media (max-width: 650px) and (min-width:251px){
	body{
		font-size: 60%;
	}

	h1{
		font-size: 2.5em;
	}

	 h2, h3, h4{
	 	font-size: 2em;
	 }
	img{
		width: 10%;
	}
}

@media screen and (max-width: 250px){
	body{
		font-size: 55%;
	}

	h1{
		font-size: 1.5em;
	}

	 h2, h3, h4{
	 	font-size: 1em;
	 }
	img{
		width: 7%;
	}
}

